[Desktop Entry]
Name=Spell Checker Tool
Name[ca]=Eina de comprovació d'ortografia
Name[cs]=Nástroj pro kontrolu pravopisu
Name[da]=Stavekontrolredskab
Name[de]=Rechtschreibprüfung
Name[el]=Εργαλείο Ορθογραφικού Ελέγχου
Name[eo]=Literumilo
Name[es]=Herramienta de Corrección Ortográfica
Name[et]=Õigekirja kontroll
Name[fi]=Oikolukutyökalu
Name[fr]=Vérificateur d'orthographe
Name[gl]=Ferramenta de Comprobación da Ortografía
Name[he]=תויא תקידב ילכ
Name[hr]=Alat za provjeru pisanja
Name[hu]=Helyesírás-ellenőrző eszköz
Name[is]=Leiðrétting stafsetningar
Name[it]=Strumento per il controllo ortografico
Name[ja]=スペルチェックツール
Name[mk]=Проверка на спелување
Name[nl]=Spellingscontrole
Name[no]=Stavekontrollverktøy
Name[no_NY]=Stavekontrollverktøy
Name[pl]=Sprawdzanie pisowni
Name[pt]=Verificador Ortográfico
Name[pt_BR]=Ferramenta de verificação ortográfica
Name[ro]=Verificator ortografic
Name[ru]=Проверка орфографии
Name[sk]=Kontrola pravopisu
Name[sl]=Črkovalno orodje
Name[sr]=Alat za proveru pravopisa
Name[sv]=Rättstavningsverktyg
Name[ta]=±ØòÐ ºÃ¢À¡÷ôÀ¡ý ¸ÕÅ¢
Name[tr]=İmla Denetim Programı
Name[uk]=Утіліта перевірки правопису
Name[zh_CN.GB2312]=拼写检查工具
Name[zh_TW.Big5]=拼字檢查工具
X-KDE-Library=libkspelltool
X-KDE-LibraryMajor=1
X-KDE-LibraryMinor=0
X-KDE-LibraryDependencies=libkspell.so
MimeType=text/x-single-word
Type=Service
Commands=spellcheck
CommandsI18N=Check spelling
CommandsI18N[de]=Rechtschreibung pr�fen
ServiceTypes=KoDataTool
DataType=QString
DataMimeTypes=text/plain

